/* @group Boilerplate */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }
body { font:13px/1.231 sans-serif; }
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie7 legend { margin-left: -7px; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
::-moz-selection{ background: #fdb706; color:#fff; text-shadow: none; }
::selection { background:#fdb706; color:#fff; text-shadow: none; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

/* @end */

body, select, input, textarea {
  font-family: Palatino, 'Book Antiqua', Baskerville, Georgia, serif;
  color: #666;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	color: #555;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
}

a, a:visited { color: #08C; text-decoration: none; }
a:hover, a:active { text-decoration: underline; }

body {
	background-color: #cecece;
	background-image: url(http://www.macosxtips.co.uk/rw_common/themes/Mac%20OS%20X%20Tips%20v2/images/bg.jpg);
}

nav {
	font: 138.5% "Lucida Grande", Helvetica, Arial, sans-serif;
	background-color: #5b5c5c;
	padding: 2px 10px 6px;
	box-shadow: rgba(0, 0, 0, 0.59375) 0px 0px 10px inset;
	-webkit-box-shadow: rgba(0, 0, 0, 0.59375) 0px 0px 10px inset;
	-moz-box-shadow: rgba(0, 0, 0, 0.59375) 0px 0px 10px inset;
	border-bottom: 1px solid #EEE;
}

nav ul li:nth-child(1) {
	float:right;
}

nav a, nav a:visited {
	color: #c5c7c7;
}

#container {
	background-color: #efefef;
	width: 900px;
	margin: 40px auto 0;
	padding-bottom: 20px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 0 1px 4px rgba(0,0,0,0.4);
	-webkit-box-shadow: inset 0 1px 3px rgba(255,255,255,1), 0 1px 4px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.4);	
}

header {
	float: left;
}

#centerHeader {
	float: none;
	text-align: center;
	margin-top: 20px;
}

#centerHeader h1, #centerHeader h2 {
	margin-left: 0;
}

header h1 {
	margin: 20px 0 0 40px;
}

header h1 a, header h1 a:visited {
	color: #5b5c5c;
	font-size: 540%;
	text-shadow: #CCC 0px 1px 0px;
}

header h1 a:hover {
	text-decoration: none;
}

header h2{
	margin: 0 0 20px 44px;
	color: #787a7a;
	font-size: 138.5%;
}

#content {
	border-top: 1px solid rgba(0, 0, 0, 0.2);
	background-color: #fafafa;
	color: #666666;
	font-size: 123.1%;
	line-height: 1.5em;
}

#downloadTop {
	padding: 36px 40px 30px;
	float: right;
	text-align: center;
}

#downloadBottom {
	padding: 36px 40px 10px;
	text-align: center;
}

#downloadButton {
	margin: 0px auto 5px;
	font: 200% "Lucida Grande", Helvetica, Arial, sans-serif;
	border: 1px solid #ccc;
	background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#e2e2e2)); 
	background: -moz-linear-gradient(top, #fefefe, #e2e2e2);
	border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 10px 20px;
	color: #42A6D7;
	box-shadow: 0px 0px 5px #aaa;
	-webkit-box-shadow: #aaa 0px 0px 5px;
	-moz-box-shadow: 0 0 5px #aaa;
	width: 180px;
	display: block;
}

#downloadButton:hover {
	color: #42A6D7;
	box-shadow: 0px 0px 20px #42A6D7;
	-webkit-box-shadow: #42A6D7 0px 0px 10px;
	-moz-box-shadow: 0 0 10px #42A6D7;
	text-decoration: none;
}

#downloadButton:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#dBdBdB), to(#e7e6e7));
	background: -moz-linear-gradient(top, #dBdBdB, #e7e6e7);
}

#downloadButton span {
	color: #555;
	text-shadow: none;
	font-size: 74%;
}

#downloadButton a {
	text-decoration: none;
	color: #333;
}

#intro .imgContainer {
	float: right;
	margin: 0px -40px 20px 20px;
}

#using .imgContainer {
	float: left;
	margin: -20px 30px 20px -40px;
}

#creating .imgContainer {
	float: right;
	margin: 0 -40px -20px 20px;
}

#space .imgContainer {
	float: left;
	margin: -20px 30px 20px -40px;
}

#modal .imgContainer {
	float: right;
	margin: 0 -40px -20px 20px;
}

#downloading .imgContainer {
	float: left;
	margin: -20px 30px 20px -40px;
}

#downloading h2 {
	padding-top: 120px;
}

#downloading p {
	padding-bottom: 100px;
}

#content section {
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	padding: 0 40px;
	clear: both;
}

#content h1 {
	font-size: 160%;
	text-align: center;
	margin: 20px 140px 50px 140px;
	padding: 10px 0px;
	border: 1px solid #ccc;
	background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#e2e2e2)); 
	background: -moz-linear-gradient(top, #fefefe, #e2e2e2);
	border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 10px 20px;
	box-shadow: 0px 0px 5px #aaa;
	-webkit-box-shadow: #aaa 0px 0px 5px;
	-moz-box-shadow: 0 0 5px #aaa;
}

#content h2 {
	font-size: 130%;
	margin: 30px 0 10px;
}

#content h3 {
	margin: 30px 0 10px;
}

#content p , #content ul{
	margin-bottom: 30px;
}

#content .query {
	font: 65% "Lucida Grande", Helvetica, Arial, sans-serif;
	border-radius: 10px;
	-moz-border-radius: 10px;
	color: #222;
	background: white url(images/searchbox.png) no-repeat 4px 2px;
	padding: 1px 10px 1px 25px;
	border-top: 1px solid #d9d9d9;
	border-right: 1px solid #bebebe;
	border-bottom: 1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	-webkit-box-shadow: #848484 0px -1px 1px;
	-moz-box-shadow: 0 -1px 1px #848484;
	height: 14px;
}

#content #examples p {
	margin: 10px 0;
}

#content #examples {
	margin-bottom: 30px;
}

#content ul {
	list-style-type: none;
	margin: 0 80px 30px 80px;
}

#content ul li {
	background-position: 0 3px;
	background-repeat: no-repeat;
	padding-left: 70px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

#content ul li:not(:last-child) {
	-webkit-box-shadow: #fff 0px 1px 0px;
	border-bottom: 1px solid #ddd;
}

#content li.gettingstarted { background-image: url(images/doc.png); }
#content li.faq { background-image: url(images/question.png); }
#content li.forum { background-image: url(images/chat.png); }
#content li.contact { background-image: url(images/mail.png); }

#feedback form {
	color: #555;
	float: right;
	margin: 10px 20px 50px 30px;
	background-color: #f4ec83;
	background: -webkit-gradient(linear, left top, left bottom, from(#fdb706), to(#f99002)); 
	background: -moz-linear-gradient(top, #fdb706, #f99002);
	padding: 20px 20px;
	width: 300px;
	border-radius: 8px;
	box-shadow: inset 0 1px 1px #fff, 0 1px 4px rgba(0,0,0,0.6);
	-webkit-box-shadow: inset 0 1px 1px #fff, 0 1px 4px rgba(0,0,0,0.6);
	-moz-box-shadow: inset 0 1px 1px #fff, 0 1px 4px rgba(0,0,0,0.6);
	text-align: center;
}

#feedback form input {
	color: #555;
	font: 120% "Lucida Grande", Helvetica, Arial, sans-serif;
	border: 1px solid #f99002;
	width: 290px;
	padding: 2px 4px;
	margin-bottom: 5px;
	border-radius: 4px;
	box-shadow: inset 0 0px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0 0px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0 0px 3px rgba(0,0,0,0.5);
}

#feedback form button {
	color: #fff;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	background-color: #1d74c1;
	background: -webkit-gradient(linear, left top, left bottom, from(#329de9), to(#074898)); 
	background: -moz-linear-gradient(top, #329de9, #074898);
	border: 0px solid transparent;
	margin: 5px auto 0;
	border-radius: 4px;
	padding: 4px 12px 6px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: #074898 0px -1px 0px;
}

#feedback form button:hover {
	background-color: #2080c9;
	background: -webkit-gradient(linear, left top, left bottom, from(#42aeee), to(#064d9e)); 
	background: -moz-linear-gradient(top, #42aeee, #064d9e);
}

#feedback form button:active {
	box-shadow: inset 0 0 10px rgba(0,0,0,0.6), 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.6), 0 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.6), 0 1px 3px rgba(0,0,0,0.5);
}

footer {
	text-shadow: rgba(255, 255, 255, 0.7) 0px 1px 0px;
	font: 108% "Lucida Grande", Helvetica, Arial, sans-serif;
	width: 860px;
	padding: 20px;
	margin: 0px auto;
}

footer ul {
	list-style: none;
	float: right;
}

footer ul li {
	float: left;
	padding: 0 2px;
}

footer ul li:after {
	content: " | "
}

footer ul li:last-child:after {
	content: "";
}

footer a:link, footer a:visited {
	color: #606060;
}

footer a:hover, footer a:active {
	color: #1C67AC;
}

.newBadge {
	float: left;
	margin: 0 0 0 100px;
}

#banner {
	background-color: #196CBA;
	background: -webkit-gradient(linear, left top, left bottom, from(#1E82E1), to(#196CBA)); 
	background: -moz-linear-gradient(top, #1E82E1, #196CBA);
	margin: 30px 160px 10px;
	padding: 20px 20px 20px 60px;
	border-radius: 10px;
	border: 2px solid #fff;
	-moz-border-radius: 10px;
	-webkit-box-shadow: inset 0 0 0 1px rgba(255,255,255,0.5), 0 1px 10px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0 0 0 1px rgba(255,255,255,0.5), 0 1px 10px rgba(0,0,0,0.5);
	box-shadow: inset 0 0 0 1px rgba(255,255,255,0.5), 0 1px 10px rgba(0,0,0,0.5);
}

#banner h2 {
	margin: 0;
	color: #fff;
	font-weight: normal;
	-webkit-text-shadow: 0 -1px 1px rgba(0,0,0,0.5);
	-moz-text-shadow: 0 -1px 1px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.5);
	-webkit-font-smoothing: antialiased;
}

.clearer {
	clear: both;
}

.centerImg {
	text-align: center;
}

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
